<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GVD-Rx-7iy.title</key>
	<string>lädt...</string>
	<key>nRS-8k-0ZV.title</key>
	<string>Nächster Schritt</string>
	<key>qsQ-ed-Zd4.title</key>
	<string>Vorheriger Schritt</string>
	<key>zrG-V6-K80.title</key>
	<string>1/1</string>
</dict>
</plist>
